c_compiler_version:     # [aarch64]
  - 7.5                 # [aarch64]
cxx_compiler_version:   # [aarch64]
  - 7.5                 # [aarch64]
c_compiler:         # [osx]
  - clang_bootstrap # [osx]
cxx_compiler:       # [osx]
  - clang_bootstrap # [osx]
